.page {
  background-color: rgba(11, 11, 18, 1);
  position: relative;
  width: 1920px;
  height: 3789px;
  overflow: hidden;
}

.image-wrapper_1 {
  width: 1920px;
  height: 1170px;
  background: url(./img/FigmaDDSSlicePNG1140a9a443ec8628118dc137d3005991.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_1 {
  width: 1810px;
  height: 70px;
  margin: 49px 0 0 70px;
}

.image_2 {
  width: 1113px;
  height: 730px;
  margin: 188px 0 133px 106px;
}

.image_3 {
  width: 1920px;
  height: 1170px;
}

.image_4 {
  width: 1920px;
  height: 1371px;
}

.image_5 {
  width: 1920px;
  height: 78px;
}
